.r-paginacao{background:url(Imagens/l-Horizontal.jpg) repeat-x top #eae8e7;padding:4px 0}
.r-paginacao .labelR{width:96%;}
.paginacao {text-align:right;}
.paginacao input[type=button], #paginacao input[type=button]{width:36px;height:37px;background:url(../Imagens/sprit-buttons.png) no-repeat;cursor:pointer;margin:2px;border:none;}
.paginacao input[type=button].bt-left, #paginacao input[type=button].bt-left{background-position:-0px -0px;}
.paginacao input[type=button].bt-left:hover, #paginacao input[type=button].bt-left:hover{background-position:-0px -36px;}
.paginacao input[type=button].bt-right, #paginacao input[type=button].bt-right{background-position:-37px -0px;}
.paginacao input[type=button].bt-right:hover, #paginacao input[type=button].bt-right:hover{background-position:-37px -36px;}